// JavaScript Document

function clic_mini1()
	{
	document.getElementById("image1").style.visibility = "visible"; 	
	document.getElementById("image2").style.visibility = "hidden";
	document.getElementById("image3").style.visibility = "hidden";
	document.getElementById("image4").style.visibility = "hidden";
	}

function clic_mini2()
	{
	document.getElementById("image1").style.visibility = "hidden";
	document.getElementById("image2").style.visibility = "visible"; 	
	document.getElementById("image3").style.visibility = "hidden";
	document.getElementById("image4").style.visibility = "hidden"; 
	}

function clic_mini3()
	{
	document.getElementById("image1").style.visibility = "hidden";
	document.getElementById("image2").style.visibility = "hidden";
	document.getElementById("image3").style.visibility = "visible"; 
	document.getElementById("image4").style.visibility = "hidden";
	}

function clic_mini4()
	{
 	document.getElementById("image1").style.visibility = "hidden"; 	
	document.getElementById("image2").style.visibility = "hidden";
	document.getElementById("image3").style.visibility = "hidden";
	document.getElementById("image4").style.visibility = "visible";
	}
	
